/* Cascading Style Sheet for DavidDarling.com
*/

body {
	/*
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	*/
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	
	background-color: #18397B;

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	scrollbar-3d-light-color:#03f;
	scrollbar-arrow-color:#3ff;
	scrollbar-base-color:#039;
	scrollbar-dark-shadow-color:#006;
	scrollbar-face-color:#039;
	scrollbar-highlight-color:#03f;
	scrollbar-shadow-color:#006;
}

/* Standard Paragraph */

p, ul, ol, li {
/*	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
*/
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}

/* Headers */

h1 {
    font-family: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	color: #09f;
	line-height: 20px;
}

h2 {
    font-family: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	color: #9cf;
	line-height: 18px;
}

code {
	color:#FFFFCC;
	font-weight:bold;
}

/* Links */

a:link {
	color: #9cf;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #9cf;
	font-weight: bold;
	text-decoration: none;
}
a:active {
	color: #9cf;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	color: #9cf;
	font-weight: bold;
	text-decoration: underline;
}

/* Top Navigation Bar */

.topnav {
	font-family: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #18397B;
	display: block;
	padding: 4px;
	width: 84px;
}

.topnav:hover {
	font-family: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF66;
	text-decoration: none;
	background-color: #20409B;
	display: block;
	padding: 4px;
	width: 84px;
}
a.topnav:link {
	color: #fff;
	text-decoration: none;
}
a.topnav:visited {
	color: #fff;
	text-decoration: none;
}
a.topnav:active {
	color: #fff;
	text-decoration: none;
}
a.topnav:hover {
	color: #FFFF66;
	text-decoration: none;
}

/* Resource Page links */

a.resource:link {
	font-weight: bold;
	text-decoration: none;
}
a.resource:visited {
	font-weight: bold;
	text-decoration: none;
}
a.resource:active {
	font-weight: bold;
	text-decoration: underline;
}
a.resource:hover {
	font-weight: bold;
	text-decoration: underline;
}

/* Horizontal rules in columns */

hr {
	height: 5px;
	width: 100%;
	
	/* Works only in IE*/
	color: #18397B;

	/* These work in IE and Firefox */
	background-color: #18397B;
	border-top:#444 1px solid;
	border-left:#444 1px solid;
	border-right:#222 1px solid;
	border-bottom:#222 1px solid;
}

/* Friends and Collaborators links */
.fc {
	line-height: 24px;
}

.imageBorder {
	border: 1px dashed #990000;
	clear: none;
	float: right;
}

.cdBorder {
	border: 1px solid #660000;
}

.cdBorder2 {
	border: 2px solid #660000;
}

.link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}

/* For listing of track titles on the individual recording pages */

.tracks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 22px;
	color: #eeeeFF;
}
LI.tracks {
	list-style-type: none;
}

.border1 {
	border: 1px dotted #660000;
}


.recordings-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CC3300;
	text-decoration: none;
}

/* For the Recordings.html page */

.recLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFF66;
	text-decoration: none;
	margin-top: 0px;	/* eliminates top space in Safari and Firefox */
}

.recYear {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFff;
	text-decoration: none;
}

/* Review Styles */
.reviewer {
	text-align: right;
}

/* Review styles copied from DarlingConversations.com */


.reviewheadline {
	font-size: 11pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif
}

.reviewname {
	font-size: 12pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
}

/* Bottom of the page */

.footerLinks {
	font-family: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	line-height: 10px;
}

.endText {
	font-family: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	line-height: 16px;
}

/* Image Rotator */

UL#rotator * {
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 10px;

	MARGIN: 0px;
	CURSOR: pointer;
	border: none;
}

UL#rotator {
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 10px;
	
	background: #000000;
	FLOAT: left;
	MARGIN: 0px;
	OVERFLOW: hidden;
	WIDTH: 180px;
	CURSOR: pointer;
	HEIGHT: 270px;
	border: none;
}

UL#rotator LI {
	WIDTH: 180px;
	HEIGHT: 270px;
}

UL#rotator IMG {
	WIDTH: 180px;
	HEIGHT: 270px;
}

/* Rotator for large 200x200 CD covers */

UL#rotatorCD * {
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 10px;

	MARGIN: 0px;
	CURSOR: pointer;
	border: none;
}

UL#rotatorCD {
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 10px;
	
	background: #000000;
	FLOAT: center;
	MARGIN: 0px;
	OVERFLOW: hidden;
	WIDTH: 200px;
	CURSOR: pointer;
	HEIGHT: 200px;
	border: none;
}

UL#rotatorCD LI {
	WIDTH: 200px;
	HEIGHT: 200px;
}

UL#rotatorCD IMG {
	WIDTH: 200px;
	HEIGHT: 200px;
}

/* Rotator for large 260x360 Calendar Page */

UL#rotatorCal * {
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 10px;

	MARGIN: 0px;
	CURSOR: pointer;
	border: none;
}

UL#rotatorCal {
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 10px;
	
	background: #000000;
	FLOAT: center;
	MARGIN: 0px;
	OVERFLOW: hidden;
	WIDTH: 360px;
	CURSOR: pointer;
	HEIGHT: 260px;
	border: none;
}

UL#rotatorCal LI {
	WIDTH: 360px;
	HEIGHT: 260px;
}

UL#rotatorCal IMG {
	WIDTH: 360px;
	HEIGHT: 260px;
}

/* Grid3D table colors */

table.grid_3d {
	background-color:#D4D0C8;
	border-top:#444 2px solid;
	border-left:#444 2px solid;
	border-right:#222 2px solid;
	border-bottom:#222 2px solid;
	margin: 0px 0px 0.8em;
}
th.gridth_3d, td.gridth_3d {
	background: url("../img/blue_texture_bkg.gif");
	background-color:#000099;
	border-top:#556 2px solid;
	border-left:#556 2px solid;
	border-right:#334 2px solid;
	border-bottom:#334 2px solid;
}
th.gridch_3d, td.gridch_3d {
	background: url("../img/blue_texture_bkg.gif");
	background-color:#000099;
	border-top:#556 2px solid;
	border-left:#556 2px solid;
	border-right:#334 2px solid;
	border-bottom:#334 2px solid;
}
td.gridrh_3d {
	background: url("../img/blue_texture_bkg.gif");
	background-color:#000099;
	border-top:#556 2px solid;
	border-left:#556 2px solid;
	border-right:#334 2px solid;
	border-bottom:#334 2px solid;
}

/* Alternating Rows */

td.grid_3d {
	background: url("../img/blue_texture_bkg.gif");
	background-color:#000099;
	border-top:#556 2px solid;
	border-left:#556 2px solid;
	border-right:#334 2px solid;
	border-bottom:#334 2px solid;
}

td.grid2_3d {
	background: url("../img/blue_texture_bkg.gif");
	background-color:#000099;
	border-top:#556 2px solid;
	border-left:#556 2px solid;
	border-right:#334 2px solid;
	border-bottom:#334 2px solid;
}
td.grid2_3d a:link {
	text-decoration:underline;
	color:#FFFF99;
}
td.grid2_3d a:visited {
	text-decoration:underline;
	color:#FFFF99;
}
td.grid2_3d a:hover {
	text-decoration:underline;
	color:#FFFF99;
}
